
/* Class = "NSWindow"; title = "Modifica Colore"; ObjectID = "20"; */
"20.title" = "Modifica Colore";

/* Class = "NSMenuItem"; title = "Grigio"; ObjectID = "33"; */
"33.title" = "Grigio";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "34"; */
"34.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "CMYK"; ObjectID = "35"; */
"35.title" = "CMYK";

/* Class = "NSMenuItem"; title = "RGB"; ObjectID = "36"; */
"36.title" = "RGB";

/* Class = "NSBox"; title = "Valori colore:"; ObjectID = "39"; */
"39.title" = "Valori colore:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "432"; */
"432.title" = "OK";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "433"; */
"433.title" = "Annulla";

/* Class = "NSTextFieldCell"; title = "Nome Colore:"; ObjectID = "434"; */
"434.title" = "Nome Colore:";

/* Class = "NSButtonCell"; title = "Nome usa i valori colore"; ObjectID = "436"; */
"436.title" = "Nome usa i valori colore";

/* Class = "NSTextFieldCell"; title = "Modello colore:"; ObjectID = "437"; */
"437.title" = "Modello colore:";

/* Class = "NSTextFieldCell"; title = "Ciano"; ObjectID = "439"; */
"439.title" = "Ciano";

/* Class = "NSTextFieldCell"; title = "Magenta"; ObjectID = "440"; */
"440.title" = "Magenta";

/* Class = "NSTextFieldCell"; title = "Giallo"; ObjectID = "441"; */
"441.title" = "Giallo";

/* Class = "NSTextFieldCell"; title = "Nero"; ObjectID = "442"; */
"442.title" = "Nero";

/* Class = "NSTextFieldCell"; title = "Opacità"; ObjectID = "443"; */
"443.title" = "Opacità";

/* Class = "NSTextFieldCell"; title = "#"; ObjectID = "455"; */
"455.title" = "#";

/* Class = "NSButtonCell"; title = "Anteprima"; ObjectID = "456"; */
"456.title" = "Anteprima";

/* Class = "NSTextFieldCell"; title = "Etichetta:"; ObjectID = "457"; */
"457.title" = "Etichetta:";

/* Class = "NSView"; ibShadowedToolTip = "Colore etichetta stile testo"; ObjectID = "506"; */
"506.ibShadowedToolTip" = "Colore etichetta stile testo";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserisci il valore del colore desiderato quì."; ObjectID = "507"; */
"507.ibShadowedToolTip" = "Inserisci il valore del colore desiderato quì.";

/* Class = "NSTextFieldCell"; title = "0.00%"; ObjectID = "508"; */
"508.title" = "0.00%";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserisci il valore del colore desiderato quì."; ObjectID = "512"; */
"512.ibShadowedToolTip" = "Inserisci il valore del colore desiderato quì.";

/* Class = "NSTextFieldCell"; title = "0.00%"; ObjectID = "513"; */
"513.title" = "0.00%";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserisci il valore del colore desiderato quì."; ObjectID = "515"; */
"515.ibShadowedToolTip" = "Inserisci il valore del colore desiderato quì.";

/* Class = "NSTextFieldCell"; title = "0.00%"; ObjectID = "516"; */
"516.title" = "0.00%";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserisci il valore del colore desiderato quì."; ObjectID = "518"; */
"518.ibShadowedToolTip" = "Inserisci il valore del colore desiderato quì.";

/* Class = "NSTextFieldCell"; title = "0.00%"; ObjectID = "519"; */
"519.title" = "0.00%";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserisci il valore del colore desiderato quì."; ObjectID = "521"; */
"521.ibShadowedToolTip" = "Inserisci il valore del colore desiderato quì.";

/* Class = "NSTextFieldCell"; title = "0.00%"; ObjectID = "522"; */
"522.title" = "0.00%";

/* Class = "NSTextFieldCell"; title = "Spazio colore:"; ObjectID = "613"; */
"613.title" = "Spazio colore:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "616"; */
"616.title" = "OtherViews";
